#advance-search.ui.form .card input[type=checkbox], .ui.form .card textarea {
    vertical-align: middle;
}
#advance-search.ui.form .card .field>label {
    display: inline-block;
    font-weight: normal;
}

#advance-search.ui.form .card .field {
    margin: 0;
}

.ui.message .list:not(.ui) li:before {
    display: none;
}
.documents_list {
    padding-top: 50px !important;
}
.documents_list ul {
    list-style: none;
   margin: 0;
    padding: 0;
}

.documents_list ul li {
    border-bottom: 1px solid #DEDEDE;
    padding: 3px;
    line-height: 100%;
}

.documents_list ul li:first-child {
    border-top: 1px solid #DEDEDE;
}
.documents_list ul li a {
    display: block;
}

.section-kit .ui.styled.accordion .title.unit,
.section-playlist .ui.styled.accordion .title.unit {
    background: #7A9CC1;
    color: #FFF;
}

.section-kit #section_description,
.section-playlist #section_description {
    padding: 10px;
    background: #7A9CC1;
    color: #FFF;
}
.section_note_at_bottom ul {
	list-style:disc;
	margin-left: 20px;
}

#section_instructions {
    padding: 15px 0;
    margin-bottom: 20px;
}
#section_instructions ul {
    margin: 5px 0;
}

#section_instructions p {
    margin: 5px 0 5px 0;
}

.cover_image {
    padding: 50px 0 !important;
}
.cover_image .ui.image {
    width: 70%;
    margin: 0 auto 20px auto;
}
.list.individual-resource-entry {
    margin: 0 !important;
}
.list.individual-resource-entry .item {
    padding-left: 20px !important;

}
.list.individual-resource-entry>.item:last-child {
    padding-bottom: 5px !important;
}
.segments .unit-title {
    background: #7A9CC1;
    color: #FFF;
}
.segments .unit-title a {
    color: #FFF;
}
.segments .ui.accordion.resource-accordion {
    border-top: 1px solid #DEDEDE;

}

.segments .ui.accordion.resource-accordion .title {
    padding: 8px 10px;
    border-top: 1px solid #DEDEDE;
    color: rgba(0,0,0,.4);
    font-weight: 700;

    -webkit-transition: background .1s ease,color .1s ease;
    transition: background .1s ease,color .1s ease;
}

.segments .ui.accordion.resource-accordion .title:hover {
    background: 0 0;
    color: rgba(0,0,0,.87);
}
.segments .ui.accordion.resource-accordion .title:first-child {
    border-top: none;
}
.segments .ui.accordion.resource-accordion .content {
    padding: 8px 15px !important;


}
.ui.selection.list.document-list>.item {
    padding: 2px 0;
    font-weight: bold;
}
.ui.selection.list.document-list>.item .content{
    color: #000;
    font-size: 16px;
}

.association-links {
    padding: 10px;
    border: 1px solid #DEDEDE;
}

.search-result.header {
    text-decoration: underline;
}
.search-result-abstract {
    font-weight:bold;
    color:#2D97D1;
}
.search-result-details {
    font-size: .8rem;
}
.search-result-types {
    font-weight: bold;
    color:#7A87FA;
    font-size: 100%;
    line-height: 1.2em;
}
.search-result-properties {
    font-size: .8rem;
    line-height: 1.2em;
    color: #666;
}


#search_refine {
    background: #eee; border: 1px solid black;
}

.filter-accordion .title {
    margin:0;
    padding-bottom:0;
    font-size: 1.2em;
}


.filter-accordion .content {
    margin-left:2em;
    margin-bottom: 1em;
}
.filter-accordion .content a {
    border-bottom:1px solid #ccc;
}
.download-loader {
    display: inline-block;
    font-size: 14px;

}

.looksharp-modal .content {
    padding: 15px 15px 25px 15px !important;
}

.action-links {
    margin-bottom: 20px;
}
.clear {
    height: 0;
    clear: both;
    margin: 0;
    padding: 0;
}
.download-notice {
    display: none;
}
*, :after, :before {
    box-sizing: border-box;
}
#container {
    box-sizing: content-box;
}
#container #content {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    padding-bottom: 20px;
}
.ui.grid {
    margin: 0;
}

#subnav {
    box-sizing: content-box;
}
#subnav * {
    box-sizing: content-box;
}
#nav li {
    box-sizing: content-box;
}

h1 {
    margin: 20px 0 0 0;
    padding: 0;
    font-size: 2em;
}

.header-top-bar {
    padding: 0;
    background-color: #AFAFAF;
    /*margin-bottom: -10px !important;*/
}

.header-top-bar.ui.grid>.column:not(.row) {
    padding-top: 10px;
    padding-bottom: 10px;
}

#section-account-top {
    text-align: right;
}

#section-account-top ul {
    list-style: none;
}

#section-account-top li {
    display: inline-block;
    text-align: right;
    padding-left: 25px;
    color: #042949;
    font-family: Verdana;
    font-size: 13px;
}

#section-account-top li a {
    color: #FFFFFF;
    text-decoration: underline;
}

#section-account-top .user-first-name {
    font-size:15px;
}
.resource-standard-list {
    padding: 20px;
}
.resource-standard-list h1 {
    font-family: georgia;
    font-size: 20px;
    color: #024C73;
    margin-bottom: 20px;
}

.resource-standard-list h2 {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

#main-nav { width: 100%;  height:60px; background:#14436D url(../images/bg_nav_bluegradient.gif) repeat-x top left; float:left; font-family:verdana; font-size:14px; list-style:none; margin:0; margin-top: -4px; padding:16px 0 0 0; border-bottom:12px solid #CDCDCD; }
#main-nav li {  /*specify width here, or give each LI a unique width. LI MUST HAVE WIDTH TO WORK IN IE6 */ display:block; height:37px; list-style:none; float:left; padding:0; margin:0; text-align:center; position:relative !important; }
#main-nav > li { width: auto; }
#main-nav li a {	color:#FFBB00; display:block; margin:0; padding:0 15px; text-decoration:none; text-align:center; border-right:1px solid #fff; /* background:#fff;  IE6 Bug */}
#main-nav li:last-child a { border-right:0 solid #fff;}
#main-nav li a:hover { color:#fff; text-decoration:none; }
#main-nav li ul { position:absolute; top:100%; left:0; display:none; padding:0 0 8px 0; margin:0; text-align:left; z-index:500; border:0px; *position:absolute !important;*margin-top:20px !important; }
#main-nav li ul li { width: 100%; min-width: 240px; font-size:13px; display:block; height: auto; min-height:25px; padding:1px 12px; margin:0; border:0px; list-style-image: none; background-color:#ffecb7; -moz-opacity:.9; filter:alpha(opacity=90); }
#main-nav li ul li a { display:block; width:100%; margin:0; padding:2px 0 4px 0; text-align:left; color:#000; border-right:0px; border-bottom:1px solid #F4E822; }
#main-nav li ul li a:hover { color:#4F71D5; background: url(../images/ico_list_bluearrow.gif) no-repeat left center; }

/* The magic */
#main-nav li:hover ul, #main-nav li.over ul { display: block; }
/* Fix IE. Hide from IE Mac \*/
* html #main-nav ul li { float: left; height: 1%; }
* html #main-nav ul li a { height: 1%; }
/* End */

#main-nav #mega-sub-menu {
    width: 750px;
    height: auto;
}
#main-nav #mega-sub-menu > li {
    text-align: left;
    height: auto;
    vertical-align: top;
}

#main-nav #mega-sub-menu .column-01 {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    width: 50%;
    padding: 0;
    border: none;
    vertical-align: top;
}
#main-nav #mega-sub-menu .column-02 {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    width: 49%;
    padding: 0;
    border: none;
    vertical-align: top;
}
#main-nav #mega-sub-menu li {
    height: auto;
    min-height: 25px;
}
.cont-navigation {
    display: inline-block;
}

.cont-search-lessons {
    display: inline-block;
    width: calc(20% - 10px);
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
}
.cont-search-lessons a.button {
    margin-top: -5px;
}
.cont-search-lessons .field-search {
    width: 100% !important;
    max-width: 260px !important;
    height: 22px;
    border-radius: 0 !important;
    font-family: Arial !important;
    font-size: 12px !important;
    background-color: #e6e6e6;
}

.cont-search-lessons .btn-search {
    width: 30px;
    height: 22px;
    margin-left: 3px;
    background-color: #f3da04;
    color: #1d4973;
    border:1px solid #999;
    border-radius: 5px;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
}

select#sort {
    background-color: #FFF;
    font-size: 12px;
    width: 100%;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin-bottom: 30px;
    margin-top: 5px;
}

#search_refine h3 {
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
}

progress#download-progress {
    width: 100%;
    height: 17px;
    margin: 4px auto;
    display: none;
    /* Important Thing */
    -webkit-appearance: none;
    border: none;
}

/* All good till now. Now we'll style the background */
progress#download-progress::-webkit-progress-bar {
    background: #cdcdcd;
    border-radius: 50px;
    padding: 1px;
    box-shadow: 0 1px 0px 0 rgba(255, 255, 255, 0.2);
}

/* Now the value part */
progress#download-progress::-webkit-progress-value {
    border-radius: 50px;
    background: #14436d;

    /* Looks great, now animating it */
    background-size: 25px 14px, 100% 100%, 100% 100%;
    -webkit-animation: move 5s linear 0 infinite;
}

/* That's it! Now let's try creating a new stripe pattern and animate it using animation and keyframes properties  */

@-webkit-keyframes move {
    0% {background-position: 0px 0px, 0 0, 0 0}
    100% {background-position: -100px 0px, 0 0, 0 0}
}

div.ui.grid.download-box {
    display: none;
    margin-top: 10px !important;
    padding: 10px !important;
    border: 1px solid #93cd8a !important;
}

.cont-fields {
    padding: 10px;
    border-radius: 5px;
    background-color: #f3f1f2;
    border: 1px solid #b3b3b3;
    height: 100%;
}
.cont-fields .cont-field-label {
    font-weight: bold;
}
.search-col-01 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.search-col-02 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media screen and (min-width: 992px) {
    .search-col-01 {
        padding-left: 0 !important;
        padding-right: 14px !important;
    }

    .search-col-02 {
        padding-left: 14px !important;
        padding-right: 0 !important;
    }
}

#resource-search-tab #k1 {
    background-color: #f3f1f2;
    border: 1px solid #b3b3b3;
}

#subject_area_fields .indent-checkboxes {
    padding-left: 20px;
    margin-bottom: 20px;
}

#subject_area_fields .grouped.fields {
    margin-top: 20px;
}

#subject_area_fields h3 {
    font-size: 14px;
    color: #424242;

}

#subject_area_fields  .single-field {
    margin-bottom: 20px;
}
.evaluation-container h1 {
    color: #0b3c66;
    font-weight: bold;
    margin-bottom: 10px;
}
.evaluation-container .txt-intro {
    color: #979797;
    font-style: italic;
}

.evaluation-container .txt-intro a {
    color: #0b3c66;
    text-decoration: underline;


}
.modal-container-white-bg {
    background-color: #FFF;
    padding: 10px;
}
.modal-container-white-bg .ui.close {
    float: right;
}
.looksharp-modal .modal-content {
    clear: both;
}
.evaluation-container {
    clear:both;;
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    padding: 30px;
    height: 500px;
    overflow-y: scroll;
}

.evaluator-photo {
    float: left;
    width: 150px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.evaluation-container h2 {
    font-family: Lato, 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
    font-size: 18px;
    color: #7c7c7c;
    margin-bottom: 15px;
}

.evaluation-container h2 .txt-evaluator-name {
    font-size: 20px;
    color: #0d66b9;
}
.evaluation-divider {
    margin: 20px 0;
}

a.feedback-button {
    margin-top: 10px !important;
    padding: 10px !important;
    font-size: 12px !important;
}


.cover_image a.feedback-button {
    margin-top: -30px !important;
    margin-bottom: 20px !important;
    display: block;
    float: right;
    width: 160px;

}

.ui.form select.error,
.ui.form textarea.error,
.ui.form input.error {
    background: #FFF6F6;
    border-color: #E0B4B4;
    color: #9F3A38;
}

.activity_submittal .cke_button__bulletedlist::after {
    content: "Click toolbar icon to add a bulleted list" !important;
    position: absolute;
    height: 18px;
    width: auto;
    border-right: none !important;
    top: 0;
    margin-left: 10px;
    margin-top: 6px !important;
}

.evaluation-container ul {
    line-height: 130%;
    margin: 15px 0 15px 35px;
}
#cookie-confirmation {
    width: 100%;
    position: fixed;
    z-index: 100000;
    left: 0;
    bottom: 0;
    background: #fff;
    -webkit-box-shadow: 0px -5px 10px -5px rgba(71,96,122,1);
    -moz-box-shadow: 0px -5px 10px -5px rgba(71,96,122,1);
    box-shadow: 0px -5px 10px -5px rgba(71,96,122,1);
}

#cookie-confirmation-inner {
    width: 60%;
    margin: 0 auto;
    padding: 20px;
    font-size: 15px;
}
#cookie-confirmation-buttons-area {
    margin: 10px 0 0 !important;
    text-align: right !important;
}

#cookie-confirmation-button {
    background-color: #2185D0 !important;
    border: 1px solid #2185D0 !important;
    margin-right: 12px !important;
    color: #fff;
    font-family: inherit;
    font-size: inherit;
    font-weight: normal !important;
    line-height: inherit;
    text-align: left;
    text-shadow: none !important;
    border-radius: 3px;
    display: inline-block;
    padding: 10px 16px !important;
    text-decoration: none !important;
}
#cookie-decline-button {
    border: 1px solid #2185D0 !important;
    color: #2185D0;
    font-family: inherit;
    font-size: inherit;
    font-weight: normal !important;
    line-height: inherit;
    text-align: left;
    text-shadow: none !important;
    border-radius: 3px;
    display: inline-block;
    padding: 10px 16px !important;
    text-decoration: none !important;
}


.footer a h3 {
    color: #4183c4 !important;
}

.footer a:hover h3 {
    color: #1e70bf !important;
    text-decoration: none !important;
}